[Options]
Language=0419
Shell_Integration=1
ContentSection=Russian_(Russia)_Sec
ModeRelation=012
Win95=4.71.1712.3
NTx86=4.71.1712.3
NTalpha=0

[Version]
Signature=Active Setup

[Downloaded Files]
ie4setup.dir=1
filelist.dat=1
ie4setup.ini=1
IE40CIF.CAB=1
Эту папку можно удалить без опасений.txt=1
Пособие по установке IE4.txt=1
setupnt.cab=1
ie4nt_s1.cab=1
ie4nt_s2.cab=1
ie4nt_s3.cab=1
ie4nt_s4.cab=1
ie4nt_s5.cab=1
setupw95.cab=1
ie4_s1.cab=1
ie4_s2.cab=1
ie4_s3.cab=1
ie4_s4.cab=1
ie4_s5.cab=1
ie4shl95.cab=1
ie4shlnt.cab=1
javi386.cab=1
ie4mfc40.cab=1
icwnt.cab=1
icw95.cab=1
fontcore.cab=1
iejava.cab=1
chlru_ru.cab=1
branding.cab=1
mnm20nt.cab=1
mnm2095.cab=1
mailnews.cab=1
mschat2.cab=1
nsie4.cab=1
r32msie4.exe=1
axa.cab=1
amov4ie.cab=1
ir50_32.cab=1
dxmini.cab=1
msmus_1.cab=1
vdolive.cab=1
dxddex.cab=1
fpesetup.cab=1
wpie4x86.cab=1
ie4data.cab=1
msvbvm50.cab=1
mswallet.cab=1
